Page MenuHomePhabricator

Rename new geowiki to geoeditors
Closed, ResolvedPublic3 Estimated Story Points

Event Timeline

Nuria created this task.Apr 30 2018, 7:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2018, 7:27 PM
Milimetric triaged this task as Medium priority.May 3 2018, 5:16 PM
Milimetric moved this task from Incoming to Geowiki on the Analytics board.
Milimetric added a project: Analytics-Kanban.
Milimetric updated the task description. (Show Details)
Milimetric set the point value for this task to 3.
Milimetric moved this task from Next Up to Done on the Analytics-Kanban board.
Nuria closed this task as Resolved.May 29 2018, 11:22 AM
Vvjjkkii renamed this task from Rename new geowiki to geoeditors to aydaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Milimetric as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii edited subscribers, added: Milimetric; removed: Aklapper.
Community_Tech_bot renamed this task from aydaaaaaaa to Rename new geowiki to geoeditors .Jul 1 2018, 7:11 AM
Community_Tech_bot closed this task as Resolved.
Community_Tech_bot assigned this task to Milimetric.
Community_Tech_bot set the point value for this task to 3.
Community_Tech_bot updated the task description. (Show Details)
Community_Tech_bot edited subscribers, added: Aklapper; removed: Milimetric.
CommunityTechBot lowered the priority of this task from High to Medium.Jul 3 2018, 1:39 AM